Subject: Re: CVS [email-masked]: linux

From: Ralf Baechle <[email-masked]>
Date: Fri, 19 May 2000 13:18:02 +0200

On Fri, May 19, 2000 at 08:32:31AM +0000, Florian Lohoff wrote:

> Log message:
> 	Let tty_io.c call init_serial_console (CONFIG_SERIAL vs. CONFIG_SGI_SERIAL)

Which reminds me that sgiserial.c and serial.c have a namespace collison
that's actually relevant in certain configurations.  I'll prepare a fix.

  Ralf